.reviews__wrap{
    background: #FFF;
    border: 1px solid #F5F5F5;
    padding: 20px;
}
.reviews__button--write{
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 5px;
    background-color: #9C3B00;
    padding: 10px 20px;
    color: #FFF;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    border: none;
    cursor: pointer;
    transition: background-color .3s;
}
.reviews__button--write:hover,
.reviews__button--write:focus{
    background-color: #EC6608;
}
.reviews__list{
    margin-top: 30px;
}
.reviews__list .reviews__item{
    padding: 0;
    border: none;
    border-radius: 0;
    display: grid !important;
    grid-template-columns: 70px 145px 1fr;
    align-items: flex-start;
    grid-gap: 15px;
}
.reviews__list .reviews__item:not(:last-child){
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #F5F5F5;
}
.reviews__item-img {
    padding: 20px;
    height: auto;
    background: #F5F5F5;
}
.reviews__item-img svg {
    width: 30px;
    height: 30px;
    display: block;
}
.reviews__item-author {
    margin-bottom: 10px;
}
.reviews__item-author span{
    color: #343434;
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
}
.reviews__item-rating {
    margin-bottom: 10px;
}
.reviews__item-rating .rating {
    display: flex;
    align-items: center;
    gap: 2px;
}
.reviews__item-date {
    color: #343434;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
}
.reviews__item-body {
    margin-bottom: 0;
}
.reviews__item-description{
    border-radius: 5px;
    background: #F5F5F5;
    padding: 20px;
    margin-bottom: 0;
    color: #343434;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}
.reviews__form {
    margin: 30px 0 80px;
    padding: 20px;
    border: 1px solid #F5F5F5;
    background: #FFF;
}
.reviews__form-title{
    margin-bottom: 15px;
    color: #343434;
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
}
.reviews__form-label{
    display: block;
}
.reviews__form-label .ui-input,
.reviews__form-label .ui-textarea {
    margin-bottom: 0;
}
.reviews__form-label .ui-textarea {
    height: 80px;
}
.reviews__form-label:not(:last-child){
    margin-bottom: 15px;
}
.reviews__form-label-text{
    display: block;
    color: #343434;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 5px;
}
.reviews__form-label-text .required {
    color: #EC6608;
}
.reviews__form-action {
    margin-top: 20px;
}
.reviews__form-action button{
    margin-left: auto;
    background-color: #9C3B00;
    height: auto;
    padding: 10px 30px;
    text-transform: initial;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
}
.reviews__form-action button:hover{
    box-shadow: none;
    background-color: #EC6608;
}
.reviews__form-rating{
    margin: 0 0 15px;
}
.reviews__form .alert-danger{
    background-color: rgba(238, 46, 46, 0.68);
    border-color: rgba(238, 46, 46, 0.68);
}
.reviews__form .alert-success,
.reviews__form .alert-danger{
    border-radius: 10px;
}
@media (max-width: 1199px) {
    #column-left {
        display: none;
    }
}
@media (max-width: 991px) {
    .reviews__form {
        margin: 20px 0 30px;
    }
    .reviews__wrap,
    .reviews__form{
        padding: 15px;
    }
    .reviews__item-rating{
        margin-bottom: 5px;
    }
    .reviews__form-title {
        line-height: 22px;
        font-size: 18px;
    }
    .reviews__button--write{
        padding: 12px 20px;
        font-size: 14px;
        line-height: 15px;
    }
    .reviews__button--write svg{
        width: 15px;
        height: 15px;
    }
    .reviews__list .reviews__item:not(:last-child){
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    .reviews__list .reviews__item {
        grid-template-columns: 65px 1fr;
    }
    .reviews__item-img {
        padding: 18px;
    }
    .reviews__item-body {
        grid-column: span 2 / auto;
    }
    .reviews__item-description {
        padding: 15px;
        font-size: 14px;
        line-height: 22px;
    }
    .reviews__form-action button{
        font-size: 14px;
        line-height: 18px;
    }
}